Bug 1007112 - Test case failure: Web UI: Login
Test case failure: Web UI: Login
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-11 19:23 EDT by Wei Liu
Modified: 2017-06-26 16:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 16:41:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Liu 2013-09-11 19:23:48 EDT
SAM-1.3.0-RHEL-6-20130829.1

https://tcms.engineering.redhat.com/run/83033/?from_plan=10350#caserun_3285118

Steps to Reproduce: 

1. "Login" button is still in English.

2. If you click "Forget username or password?", and the dialogues popup are not locaolized.
Comment 1 Yulia 2013-09-12 00:42:28 EDT
Same for Russian
Comment 2 Bryan Kearney 2017-06-26 16:41:07 EDT
The release of Satellite 5.8 we are deprecating the support of Subscription Asset Manager. The release notes for 5.8 can be found at https://access.redhat.com/documentation/en-us/red_hat_satellite/5.8/pdf/release_notes/Red_Hat_Satellite-5.8-Release_Notes-en-US.pdf.

I am therefore closing out this bug as WONTFIX. If you believe this to be an error, please feel free tor each out to either Rich Jerrido or Bryan Kearney. Thank you!

Note You need to log in before you can comment on or make changes to this bug.